ul#css3menu1,ul#css3menu1 ul{
    margin:0;list-style:none;padding:0;background-color:#dedede;border-width:0px;border-style:solid;border-color:#5f5f5f;-moz-border-radius:0px;-webkit-border-radius:0px;border-radius:0px;}
ul#css3menu1 ul{
    display:none;position:absolute;right:0;top:100%;-moz-box-shadow:-3.5px 3.5px 5px #000000;-webkit-box-shadow:-3.5px 3.5px 5px #000000;box-shadow:-3.5px 3.5px 5px #000000;background-color:#FFFFFF;border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;border-color:#d4d4d4;padding:0 10px 10px;}
ul#css3menu1 li:hover>*{
    display:block;}
ul#css3menu1 li{
    position:relative;display:block;white-space:nowrap;font-size:0;float:left;}
ul#css3menu1 li:hover{
    z-index:1;}
ul#css3menu1{
    font-size:0;width:100%;z-index:999;position:relative;display:inline-block;zoom:1;padding:0 0%;margin:0 0%;
    *display:inline;*padding-right:1.53%;}
* html ul#css3menu1 li a{
    display:inline-block;}
ul#css3menu1>li{
    margin:0;width:11%;}
ul#css3menu1 li.toplast{
    width:12%;}
body:first-of-type ul#css3menu1{
    display:inline-table;border-spacing:0px 0;}
body:first-of-type ul#css3menu1>li{
    display:table-cell;float:none;}
ul#css3menu1 a:active, ul#css3menu1 a:focus{
    outline-style:none;}
ul#css3menu1 a{
    display:block;vertical-align:middle;text-align:center;text-decoration:none;text-transform: uppercase;font:bold 14px 'helserifbook';color:#ffffff;cursor:pointer;padding:10px;background-repeat:repeat;background-position:0 0;border-width:0 0 0 1px;border-style:solid;border-color:#C0C0C0;
    /* IE10 Consumer Preview */ 
    background-image: -ms-linear-gradient(top, #294F83 0%, #FFFFFF 400%);

    /* Mozilla Firefox */ 
    background-image: -moz-linear-gradient(top, #294F83 0%, #FFFFFF 400%);

    /* Opera */ 
    background-image: -o-linear-gradient(top, #294F83 0%, #FFFFFF 400%);

    /* Webkit (Safari/Chrome 10) */ 
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #294F83), color-stop(4, #FFFFFF));

    /* Webkit (Chrome 11+) */ 
    background-image: -webkit-linear-gradient(top, #294F83 0%, #FFFFFF 400%);

    /* W3C Markup, IE10 Release Preview */ 
    background-image: linear-gradient(to bottom, #294F83 0%, #FFFFFF 400%);
}
ul#css3menu1 ul li{
    float:none;margin:10px 0 0;}
ul#css3menu1 ul a{
    text-align:left;padding:4px;background-color:#FFFFFF;background-image:none;border-width:0;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;font:14px Tahoma;color:#000;text-decoration:none;}
ul#css3menu1 li:hover>a,ul#css3menu1 li a.pressed{
    background-color:#14406d;border-color:#C0C0C0;border-style:solid;color:#ffffff;background-image:url("mainbk.png");background-position:0 100px;text-decoration:none;}
ul#css3menu1 span{
    display:block;overflow:visible;background-position:left center;background-repeat:no-repeat;padding-left:0px;}
ul#css3menu1 ul li:hover>a,ul#css3menu1 ul li a.pressed{
    background-color:#FFFFFF;background-image:none;color:#0978b3;text-decoration:none;}
ul#css3menu1 li.topfirst>a{
    border-radius:0px 0 0 0px;-moz-border-radius:0px 0 0 0px;-webkit-border-radius:0px;-webkit-border-top-right-radius:0;-webkit-border-bottom-right-radius:0;}
ul#css3menu1 li.toplast>a{
    border-radius:0 0px 0px 0;-moz-border-radius:0 0px 0px 0;-webkit-border-radius:0;-webkit-border-top-right-radius:0px;-webkit-border-bottom-right-radius:0px;}
ul#css3menu1>li:nth-child(1){width:10%}ul#css3menu1>li:nth-child(8){width:14%}ul#css3menu1>li:nth-child(9){width:10%}
@-moz-document url-prefix(){body:first-of-type ul#css3menu1{display:inline-block} body:first-of-type ul#css3menu1>li{display:block;float:left !important;}}
